<!DOCTYPE html>
<html lang="en">

<head>
  <base href="%PUBLIC_URL%/">
  <meta charset="utf-8">
  <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico">
  <meta name="viewport" content="width=device-width, initial-scale=1,
      shrink-to-fit=no">

  <title>Maxider Banking : </title>
  <!--
      manifest.json provides metadata used when your web app is added to the
      homescreen on Android. See https://developers.google.com/web/fundamentals/engage-and-retain/web-app-manifest/
    -->
  <link rel="manifest" href="%PUBLIC_URL%/manifest.json">

  <!-- Icons-->
  <link href="../node_modules/@coreui/icons/css/coreui-icons.min.css" rel="stylesheet">
  <link href="../node_modules/flag-icon-css/css/flag-icon.min.css" rel="stylesheet">
  <link href="../node_modules/font-awesome/css/font-awesome.min.css" rel="stylesheet">
  <link href="../node_modules/simple-line-icons/css/simple-line-icons.css" rel="stylesheet">

  <!-- Main styles for this application-->
  <link rel="stylesheet" href="css/style.css">
  <link rel="stylesheet" href="vendors/pace-progress/css/pace.min.css">

  <meta charSet="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />
  <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
</head>

<body>
  <noscript>
    You need to enable JavaScript to run this app.
  </noscript>
  <div id="root"></div>
  <!--
      This HTML file is a template.
      If you open it directly in the browser, you will see an empty page.

      You can add webfonts, meta tags, or analytics to this file.
      The build step will place the bundled scripts into the <body> tag.

      To begin the development, run `npm start` or `yarn start`.
      To create a production bundle, use `npm run build` or `yarn build`.
    -->
  <!-- Bootstrap core JavaScript -->
  <!-- <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script> -->

  <!-- Custom scripts for this template -->
  <script src="js/jquery-3.3.1.min.js"></script>
  <!-- <script src="js/agency.min.js"></script>     -->
  <script src="js/popper.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script src="js/coreui.min.js"></script>

</body>

</html>